function::fp_add
Prev | Chapter 35. Floating point processing Tapset | Next

## Name

function::fp_add — Addition between floating points

## Synopsis

        fp_add:long(add1:long,add2:long)

## Arguments

`add1`

  the 64 bit floating point addend

`add2`

  second 64 bit floating point addend

## Description

Given addend 1 and addend 2, apply floating point adding

Prev | Up | Next
function::fp32_to_fp64 | Home | function::fp_eq